<?xml version="1.0" encoding="utf-8"?>
<locale>


    <phrase id="login_title" value=" Shutter2008 User Login
" />
    <phrase id="taste_title" value="Shutter2008 User Pre-experience
" />
	<phrase id="register_title" value="Shutter2008 User Registration
" />
	<phrase id="shutter_login" value="Shutter Login
" />
	<phrase id="mobile_login" value="Mobile Login
" />
	<phrase id="email_login" value="Mailbox Login
" />
	<phrase id="shutter_number" value="Shutter Number
" />
	<phrase id="phone_number" value="Mobile number
" />
	<phrase id="bind_email" value="Bundle mailbox
" />
	<phrase id="bind_mobile" value="Bundle mobile
" />
	<phrase id="bind" value="Bundle right now
" />
	<phrase id="nodisturb" value="I know, leave me alone
" />
	<phrase id="no_banding_tips" value=" Don’t show any bundle reminder for next time login
!" />
	<phrase id="email" value="Mail address
" />
	<phrase id="password" value="assword" />
	<phrase id="repassword" value="Confirm password
" />
	<phrase id="new_register" value="Apply for a number
" />
	<phrase id="auto_login" value="Automatic login
" />
	<phrase id="hidden_login" value="Appear offline
" />
	<phrase id="reset" value="Reset
" />
	<phrase id="login" value="Login
" />
	<phrase id="login_now" value=" Login right now
" />
	<phrase id="remember" value="Remember" />
	<phrase id="find_firends" value="Find Shutter friends
" />
	<phrase id="import_source" value="Select contacts' source
" />
	<phrase id="foxmail" value="Foxmail" />
	<phrase id="msn" value="MSN" />
	<phrase id="outlook" value="Outlook" />
	<phrase id="outlookExpress" value="Outlook Express" />
	<phrase id="find_now" value="Get Now" />
	<phrase id="skip" value="Skip directly
" />
	<phrase id="skipIt" value="Skip" />
	<phrase id="preview" value="Shutter quick guide
" />
	<phrase id="taste_now" value="Experience now!" />
	<phrase id="all_select" value="all" />
	<phrase id="back" value="Return" />
	<phrase id="back_login" value="Return to login page
" />
	<phrase id="ok" value="Confirm
" />
	<phrase id="mobile_register" value="Register through mobile" />
	<phrase id="email_register" value="Register through E-mail
" />
	<phrase id="mobile_number" value="Mobile number
" />
	<phrase id="my_email" value="My mailbox
" />
	<phrase id="my_school" value="My school
" />
	<phrase id="select_school" value="Select school
" />
	<phrase id="register_now" value="Register right now
" />
	<phrase id="mobile_register_tips" value="Use your mobile phone to register, there will be not any fee incurred. We promise to keep your personal info confidential; you don’t need to worry about info leakage" />
	<phrase id="mobile_input_tips" value="Use "call back" function more conveniently by registering mobile phone number. When you are offline your friends can also find you easily." />
	<phrase id="mobile_alert_tips" value="Mobile phone number incorrect, please input again." />
	<phrase id="email_alert_tips" value="Illegal mailbox address, please check and input again." />
	<phrase id="password_alert_tips" value="User password is less than 6 digits please input again." />
	<phrase id="repassword_alert_tips" value="The password you confirm is different, please input again." />
	<phrase id="school_alert_tips" value="Please select your university" />
	<phrase id="school_fill_tips" value="Please input your university name" />
	<phrase id="fill_school" value="No choice, I want to input it by myself" />
	<phrase id="email_sent" value="Registration mail has been sent to your mailbox." />
	<phrase id="email_confirm" value="Please click on the link in the mail to finish the registration." />
	<phrase id="finish_login" value="Done, I want to log in." />
	<phrase id="email_again" value="Didn’t receive it, send again." />
	<phrase id="call_again" value="Mobile phone didn’t ring, call again." />
	<phrase id="mobile_complete" value="Connecting to registration service center. Your mobile phone will ring, please answer it and input verification code according to the voice prompt to finish the registration." />
	<phrase id="submit" value="Submit
" />
	<phrase id="cancel" value="Cancel
" />
	<phrase id="refresh_code" value="Refresh verification code" />
    <phrase id="enter_code" value="verification code" />
    <phrase id="input_code" value="verification code" />
	<phrase id="finish_bind" value="Finish bundling
" />
	<phrase id="bind_success" value="Finish bundling
" />
	<phrase id="bind_email_alert" value="Your mailbox hasn’t been bundled! &lt;br/&gt;You can’t get our free minute, and can’t retrieve forgotten password either." />
	<phrase id="bind_mobile_alert" value="Your mobile phone hasn’t been bundled. You can’t use the following functions: call back; use your mobile phone as mic, enjoy some calling functions of Shutter; call forward; without computer you can also receive calls from your friends."/>
	<phrase id="bind_mobile_tips" value="Use “call back” function more conveniently after you bundle your mobile phone number. When you are offline your friends can find you easily. Bundling your mobile phone will not incur any expense."/>
	<phrase id="bind_email_tips" value="After you bundle your mailbox, you will receive account password backup mail and complimentary info. Please input the following verification code to finish the registration.

"/>
	<phrase id="no_bind_tips" value="If you need to bundle in the future please click “Your icon”in the contacts to finish"/>
	<phrase id="shutter_list_tips" value="The following friends of yours have already had Shutter. You can add them as your Shutter friends." />
	<phrase id="noshutter_list_tips" value="The following friends haven’t use Shutter, you can send them invitation to join Shutter." />
	<phrase id="find_part1_tips" value="This is your first time to use Shutter. Do you know that there are---people joining Shutter. Maybe your friends are already in Shutter waiting for you!   Come to find them!

" />
	<phrase id="find_part2_tips" value="This is your first time to use Shutter. &lt;br/&gt;&lt;br/&gt;Do you know that there are---people joining Shutter. Maybe your friends are already in Shutter waiting for you!   Come to find them!
" />
   <phrase id="invite_success" value="Inviting good friends succeeds, log in Shutter immediately.
" />
   <phrase id="invite_fail" value="Invite failed, please try again later" />
   <phrase id="import_error" value="Please select the import source"/>
<phrase id="import_success" value="Contacts import succeeds
"/>
<phrase id="import_fail" value="Contacts importing failed"/>
<phrase id="connecting" value="Connecting service, please wait ..." />
<!-- &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& -->
	

<phrase id="password" value="Password" />
	<phrase id="remember_password" value="Remember Password" />
	<phrase id="autoLogin" value="Auto-Login" />
	<phrase id="login" value="Login" />
	<phrase id="loginBtnToolTips" value="Click to login" />
	<phrase id="new_register" value="Create a Shutter Number for me" />
	<phrase id="cancel_login" value="Login Cancel" />
	<phrase id="call_destination" value="Please input the phone number or contact here" />
	<phrase id="order_by_name" value="Name" />
	<phrase id="order_by_frequency" value="Hot" />
	<phrase id="view_picture" value="View picture" />
	<phrase id="number_null" value="Input Phone Number"/>
	<phrase id="volume_off_tip" value="Volume off"/>
    <phrase id="volume_on_tip" value="Volume on"/>
     <phrase id="volumn_tip" value="Volume control"/>

	<phrase id="delete_record_message" value="Delete record" />
	
    <phrase id="add" value="Add" />
	<phrase id="delete_tag" value="Delete" />

	<phrase id="edit" value="Edit" />
	<phrase id="call_out" value="Call" />
	<phrase id="add_to_contacts" value="Add to contacts" />
	<phrase id="contacts" value="Contacts" />
	<phrase id="records" value="Call Log" />
	<phrase id="all_call_record" value="All Calls" />

	<phrase id="call_out_record" value="Dialed Calls" />

	<phrase id="received_call" value="Received Calls" />
	<phrase id="missed_record" value="Missed Calls" />
	<phrase id="call_back_record" value="CallBack Calls" />
	<phrase id="message_software_channel" value="Software Channel" />

	<phrase id="progress_info" value="Completed" />
	<phrase id="download_finish" value="Downloaded" />

	<phrase id="message_download_all" value="Download All" />
	<phrase id="message_upgrade_all" value="Upgrade All" />
	<phrase id="message_latest" value="Your version is latest" />
	<phrase id="message_not_installed" value="Not Installed" />
	<phrase id="software_install" value="Install" />
	<phrase id="software_downloading" value="Downloading" />
	<phrase id="message_movie_channel" value="Movie Channel" />
	<phrase id="setup_anew" value="Reinstall" />
	<phrase id="movie_play" value="Play" />
	<phrase id="message_service_channel" value="Service Channel" />
	<phrase id="service_access" value="Access" />
	<phrase id="message_recharge_channel" value="Recharge Channel" />
	<phrase id="recharge_access" value="Access" />
	<phrase id="message_invite" value="Invite more of your friends to shutter for free!" />
	<phrase id="send_invite" value="Invite" />
	<phrase id="invite_more" value="More" />
	<phrase id="ok" value="OK" />
	<phrase id="cancel" value="Cancel" />
	<phrase id="message_refuse" value="Refuce" />
	<phrase id="alert_delete_contact" value="Delete the contact" />
	<phrase id="no_contact_to_delete" value="No contact selected!" />
	<phrase id="please_select_contact_to_delete" value="Please select at least one contact" />
	<phrase id="message_edit_contact" value="Edit contact informations" />


	<phrase id="portrait" value="Picture" />
	<phrase id="alert_delete_fail" value="Action failed,Please try again!" />
	<phrase id="select_all" value="All" />

	<phrase id="name" value="Name" />
	<phrase id="sex" value="Sex" />
	<phrase id="boy" value="Boy" />
	<phrase id="girl" value="Girl" />
	<phrase id="mobile" value="Mobile" />
	<phrase id="office_number" value="Office" />
	<phrase id="home_number" value="Home" />
	<phrase id="shutter_number" value="Shutter" />
	<phrase id="email" value="E-mail" />
	<phrase id="alert_email_error" value="Please input the correct email address. For example: Josh@konceptusa.com,cxxxgraster@gmail.com" />
	<phrase id="save" value="Save" />
	<phrase id="call_hangup" value="Hangup" />
	<phrase id="call_redial" value="Redial" />
	<phrase id="message_call_duration" value="Call Duration" />
	<phrase id="close" value="Close" />
	<phrase id="call_hold" value="HoldOn/Resume" />
	<phrase id="call_video" value="Video" />
	<phrase id="tips_keyboard" value="Display the keyboard" />
	<phrase id="call_pickup" value="Pickup" />
	<phrase id="call_block" value="Block" />
	<phrase id="message_successful" value="Done" />

	<phrase id="alert_username_empty" value="Please enter the name!" />
	<phrase id="alert_field_empty" value="Please complete the shutter and password field!" />
	<phrase id="alert_username_beyond_length" value="The name can't exceed 50 characters!" />
	<phrase id="alert_password_beyond_length" value="The password can't exceed 20 characters!" />
	<phrase id="alert_number_beyond_length" value="The shuter number can't exceed 20 characters!" />
	<phrase id="alert_login_error" value="Login failed. Please check your shutter number and password then try again." />
	<phrase id="relogin" value="Login again" />
	<phrase id="logining" value="Logging in..." />
	<phrase id="alert_login_sys_error" value="Login failed. Please check your network settings." />
	<phrase id="check_configuration" value="Check settings" />
	<phrase id="get_account_info" value="Your shutter number and password will be sent to your email." />
	<phrase id="register_password" value="Password" />
	<phrase id="confirm_register_password" value="Confirm" />
	<phrase id="return_login" value="Back to Login" />
	<phrase id="register" value="Register" />
	<phrase id="password_different" value="Password is NOT same" />
	<phrase id="password_same" value="Password is same" />
	<phrase id="alert_password_less" value="Password is too less" />
	<phrase id="info_reg_success" value="Thanks for your registration. The activation letter will arrive your email  within 5 minutes, please check it to finish your registration. If you can't find the activation letter in your email, please check your email and register again." />
	<phrase id="call_test" value="Call test" />
    <phrase id="regok_login" value="Activation finished, Login now." />
	<phrase id="email_fail" value="No activation letter? register again." />
	<phrase id="test_call_info" value="Please input your Phone Number,then click 'start test',you will receive the call from test system." />
	<phrase id="test_call_format" value="Fixed PhoneNumber：Zip+Number（for example：01088886666）,Mobile：MobileNumber（for example：13801380000）" />
	<phrase id="test_call_alert" value="Note:Your friends call this Number will be free, please  according to shutter.cdream.com.cn for detail of free rule" />
	<phrase id="phone_number" value="Phonenumber" />
	<phrase id="return_up" value="Back" />
	<phrase id="begin_test" value="Start test" />
	<phrase id="test_call_after_info" value="This call test quality is equal to the call you will experience when you talk to your friend. Thanks for your testing." />
	<phrase id="about" value="About shutter" />
	<phrase id="product" value="Product" />
	<phrase id="version" value="Version" />
	<phrase id="copyright" value="Copyright" />
	
	<phrase id="finish_register" value="Complete your personal profile to receive our registration gift." />
	<phrase id="login_now" value="Login Now" />
	<phrase id="cover" value="Overwrite" />
	<phrase id="add_new" value="Add" />
	<phrase id="is_cover" value="The contact is existing, overwrite it?" />
	<phrase id="add_contact" value="Add Contacts" />
	<phrase id="delete_contact" value="Delete contacts" />
	<phrase id="delete_record" value="Delete call records" />
	<phrase id="no_friends" value="Your inviting list is empty!" />
	<phrase id="friends_no" value="Please select at least one friend!" />
	<phrase id="message_invite_banner" value="Invite my friend to shutter" />
	<phrase id="message_new_call_in" value="You have an incomming call!" />
	<phrase id="now_call_in" value=" Now calling..." />
	<phrase id="message_callend_remain" value="Balance" />
	<phrase id="tips_keyboard_close" value="Clost the keyboard" />
	<phrase id="message_ddt" value="Our callback system will connect these both phone number" />
	<phrase id="first_yours" value="Enter your number" />
	<phrase id="your_number_is" value="Your phonenumber is" />
	<phrase id="now_call_out" value="Call now" />
	<phrase id="no_ask" value="Don't ask me again." />
	<phrase id="message_kll_banner" value="Communication Channel" />
	<phrase id="register_fail_info" value="Register failed, Please try again." />
	<phrase id="register_fail_banner" value="Register failed" />
	<phrase id="now_call_number" value="" />
	<phrase id="now_call_state" value="Call Status" />
	<phrase id="net_test_score" value="Testing Score" />
	<phrase id="message_accept" value="Accept" />
	<phrase id="message_refuse" value="Refuse" />
	<phrase id="message_video_invite" value="You are invited to start the video call." />
	<phrase id="message_hujiao_success" value="Calling...Your phone will ring soon" />
	<phrase id="message_input_email" value="Please enter email" />
	<phrase id="error_message" value="Oops...Some error occured" />
	
     <phrase id="no_record_type" value="The call record is empty!"/>
     <phrase id="no_record_seleted" value="Please select a call record!"/>
     <phrase id="alert_delete_record" value="Delete call record?"/>
     <phrase id="channel_contact" value="Communication"/>
     <phrase id="channel_download" value="Software"/>
     <phrase id="channel_camp" value="Service"/>
     <phrase id="channel_movie" value="Movie"/>
     <phrase id="channel_topup" value="TopUp"/>
     <phrase id="top_title" value="Digital Media Client"/>
     <phrase id="channel_invite" value="Invite your friends"/>
	
     <phrase id="import_contact" value="Import Contacts"/>

     <phrase id="update_success" value="Update Success!"/>
     <phrase id="update_fail" value="Update fail!"/>
	  <phrase id="email_illegal" value="The email address is wrong"/>
     <phrase id="email_load_fail" value="Your email book is loaded failed,please check it"/>
     <phrase id="invite_title" value="Invite your Friends to Join the Shutter Community"/>
     <phrase id="invite_more" value="More"/>
     <phrase id="send_invite" value="Invite"/>
   <loginMenu id="menuData">
        	<menuitem label="Settings" eventName="setting"/>
        	<menuitem label="Help" eventName="help"/>
        	<menuitem label="About" eventName="about"/>
	</loginMenu>
   <mainMenu id="mainMenuData">
        	<menuitem label="Settings" eventName="setting"/>
        	<menuitem label="Call test" eventName="calltest"/>
        	<menuitem label="Import" eventName="importContact"/>
        	<menuitem label="Help" eventName="help"/>
        	<menuitem label="About" eventName="about"/>
	</mainMenu>
	<phrase id="delete_alert" value="You cannot delete yourself!"/>
	<phrase id="can_not_call_yourself" value="You can not call yourself!"/>
	 <phrase id="callback_number_is_null" value="Input Phone Number !"/>
	 
	 <phrase id="not_download" value="Not Download"/>
	  <phrase id="download" value="Download"/>
	  <phrase id="downloading" value="Downloading"/>
	  <phrase id="queuing" value="Queuing"/>
	  <phrase id="downloaded" value="Downloaded"/>
	  <phrase id="installed" value="Installed"/>
	  <phrase id="setup" value="Setup"/>
	  <phrase id="uncompleted" value="Uncompleted"/>
	  <phrase id="continue_down" value="Continue"/>
	  <phrase id="new_version" value="New Version"/>
	  <phrase id="upgrade" value="Upgrade"/>
	  <phrase id="size" value="Size"/>  
	   <phrase id="no_number" value="No record"/>
	   
	   <phrase id="topup_title" value="TopUp"/>
	   <phrase id="your_balance" value="Account balance"/>
	   <phrase id="web_bank_title" value="ChinaBank"/>
	   <phrase id="web_bank_describe" value="Charge Shutter by online payunion. It supports mainstream credit card, debit card. The transaction fee is 1%, no other fees."/>
	   <phrase id="topup_balance" value="TopUp Money"/>
	   
	   <phrase id="card_title" value="eTone Card,Cdream Card"/>
	   <phrase id="card_describe" value="Cdream recharge card, click 'OK' to charge the amount from the card to your shutter account."/>
	   <phrase id="card_number_title" value="Card Number"/>
	   <phrase id="card_password_title" value="Card Password"/>
	   <phrase id="card_error" value="Please input your card number and password!"/>
	   
	   <phrase id="alipay_title" value="Alipay"/>
    <topupList id="balance_list">
        	<listItem label="10 RMB" data="10"/>
        	<listItem label="20 RMB" data="20"/>
			<listItem label="50 RMB" data="50"/>
			<listItem label="100 RMB" data="100"/>
	</topupList>
	<phrase id="number_is_wrong" value="Input right phone number!"/>
	<phrase id="callback_success" value="Callback Successfully"/>
	<phrase id="callback_conntecting" value="It is connecting now,please wait."/>
    <phrase id="can_not_modi_yourself" value="Sorry,It is not allow to add yourself."/>
	<phrase id="can_not_add_yourself" value="Sorry,It is not allow to add yourself."/>
   <phrase id="minimize_win" value="Minimize"/>
    <phrase id="close_win" value="Close"/>
<phrase id="other_function" value="Other Function"/>
<phrase id="invite_tips" value="Inviting friends to add to circle of shutter."/>
<phrase id="import_tag" value="Import"/>
<phrase id="import_error" value="Please select the import datasource "/>
<phrase id="import_success" value="Import success"/>
<phrase id="import_fail" value="Import failed"/>
</locale>